.services-section.webService {
    padding: 50px 0px 90px;
}

#digital {
    padding-top: 200px;
}

.footer-widget .text {
    line-height: 26px;
}

#all-members .partners {
    padding-top: 10px;
    margin-top: 40px;
    padding-bottom: 30px;
    max-height: 280px;
    overflow-y: scroll;
    overflow-x: hidden;
}

#all-members .partners .slider-item {
    margin: 20px 0;
}

#all-members .partners {
    box-shadow: 0 0 20px rgb(221 221 221 / 59%);
    padding-bottom: 40px;
}

#all-members .concern-slide img {
    margin: 5px;
}

.work-tabs .tab-buttons .tab-btn:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0px;
    background: #ffaa17;
    transition: all 0.3s ease;
}

#all-members .tab-buttons .tab-btn.active-btn:hover {
    color: #222429;
}

h1 {
    font-family: Rubik;
    font-weight: 500;
    color: var(--thm-text);
    font-size: 3rem;
    line-height: 1.1em;
    letter-spacing: -1px;
}

h2 {
    font-family: Rubik;
    font-weight: 500;
    color: var(--thm-text);
    font-size: 2.25rem;
    line-height: 1.2em;
}

h3 {
    font-family: Rubik;
    font-weight: 500;
    color: var(--thm-text);
    font-size: 1.875rem;
    line-height: 1.2em;
}

h4 {
    font-family: Rubik;
    font-weight: 500;
    color: var(--thm-text);
    font-size: 1.25rem;
    line-height: 1.35em;
}

h5 {
    font-family: Rubik;
    font-weight: 500;
    color: var(--thm-text);
    font-size: 1.15rem;
    line-height: 1.35em;
}

h6 {
    font-family: Rubik;
    font-weight: 500;
    color: var(--thm-text);
    text-transform: none;
    font-size: 1rem;
    line-height: 1.35em;
}


/* Theme css customization */

.banner-carousel .content-box h1 {
    font-size: 100px;
    margin-bottom: 3rem;
}

.banner-carousel .content-box h2 {
    font-size: 100px;
    margin-bottom: 3rem;
}

.banner-carousel .content-box .sub-title {
    font-size: 38px;
}

.sec-title h2 {
    font-size: 50px;
}

.sec-title.exceed h2 {
    font-size: 36px;
}

.sec-title.crush-the h2 {
    font-size: 40px;
}

.get-quote-section .form-box h4 {
    font-size: 30px;
}

.btn-style-one .btn-title {
    font-size: 16px;
}

.parallax-section .content-box h2 {
    font-size: 40px;
}

.news-block .lower-box h5 {
    font-size: 24px;
}

.call-to-section h2 {
    font-size: 50px;
    line-height: 60px;
}

.main-footer .logo-widget .text {
    text-align: justify;
}

.menuHeader {
    font-size: 24px;
    margin-bottom: 20px;
    color: var(--thm-text);
    text-align: left;
}

.page-banner h1 {
    font-size: 60px;
}

.team-card-three__image.coloImage img {
    width: 100%;
    filter: grayscale(0%);
    transition: 0.5s;
}

.team-card-three__image.coloImage img:hover {
    transform: scale(1.1)
}

.team-card-three__name {
    font-size: 18px;
}

.team-card-three__designation {
    font-size: 14px;
}

.megaMenuBackground {
    background-color: #2a2c30 !important;
    background-image: url(../images/icons/cta-bg-1-1.png) !important;
}

.main-menu .navigation li>a {
    font-size: 16px;
}

.megaMenuBackground ul li>a {
    color: #fff !important;
    font-size: 13px !important;
}

.megaMenuBackground ul li.menuHeader {
    color: var(--thm-base);
}

.megaMenuBackground .row .col-12 {
    border-right: 1px solid var(--thm-base);
}

.main-menu .navigation>li>a {
    font-size: 16px;
}

.main-header .btn-style-one .btn-title {
    font-size: 13px;
}

.main-header .other-links .link-box .sub-text {
    font-size: 14px;
    text-transform: capitalize;
}

.main-header .other-links .link-box .number {
    font-size: 14px;
}

.main-header .other-links .link-box .link .icon {
    background: transparent;
    margin-top: 10px;
}

.main-header .other-links .link-box .link {
    padding-left: 40px;
}

.service-block .inner-box h6 {
    font-size: 16px;
}

.banner-section .left-based-text .social-links ul li a:before {
    border-bottom-color: var(--thm-base);
}

.seoText h3 {
    font-size: 1.5rem;
}

.call-to-section-two h2 {
    font-size: 50px;
    line-height: 60px;
}

.default-tabs .tab-buttons .tab-btn {
    font-size: 12px;
}

.sec-title h2.about-sec-title {
    font-size: 36px;
}

.agency-section {
    padding: 50px 0px 20px;
}

.sec-title.team-dmarkcy h2 {
    font-size: 36px;
}

.work-tabs .tab-buttons .tab-btn {
    font-size: 22px;
}

.why-us-section .feature .text {
    text-align: justify;
}

.we-do-section .featured-block .text {
    text-align: justify;
}

.about-section .text-column .text p {
    text-align: justify;
}

.agency-section .right-col .text {
    text-align: justify;
}

.sec-title .lower-text {
    text-align: justify;
}

.seoText h5,
.seoText h6 {
    text-align: justify;
}

.main-joinClient>div img {
    width: 80%;
    cursor: pointer;
}

.main-joinClient .client-shadow:hover img {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0px 0px 26px rgb(0 0 0 / 30%);
    transform: scale(1.1);
    transition: .2s ease-in-out;
    padding: 5px;
}

.mixitup-gallery .filters li {
    font-size: 14px;
    font-weight: 500;
}

.work-tabs .tab-buttons .tab-btn.active-btn {
    color: #000;
}

.work-tabs .tab-buttons .tab-btn.active-btn:hover {
    color: #fff !important;
}

.featured-section .left-col .image-box img {
    display: block;
    width: 100%;
    -webkit-filter: grayscale(0);
    -ms-filter: grayscale(0);
    -moz-filter: grayscale(0);
    filter: grayscale(0);
    transition: all 500ms ease;
    border-radius: 7px;
}

.ui-selectmenu-open {
    z-index: 9999 !important;
}

.contact-section .info-block .inner-box {
    padding: 40px 40px 40px;
}


/* button Loading Spinning */

.button--loading .button__text {
    visibility: hidden;
    opacity: 0;
}

.button--loading::after {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    border: 8px solid transparent;
    border-top-color: #009fe2;
    border-radius: 50%;
    animation: button-loading-spinner 1s ease infinite;
}

h5.inner-box-line-heading {
    font-size: 24px;
    text-transform: uppercase;
    color: var(--thm-black);
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1.1em;
    margin-bottom: 5px;
}

a.readMore {
    color: #0a58ca;
    text-transform: lowercase;
}

a.readMore:hover {
    color: var(--thm-base);
}

p.text-justify {
    text-align: justify !important;
}

@keyframes button-loading-spinner {
    from {
        transform: rotate(0turn);
    }
    to {
        transform: rotate(1turn);
    }
}


/* .mixitup-gallery .filters.centered li {
    margin: 0px 6px 10px;
} */

@media(max-width: 992px) {
    .banner-carousel .content-box h1 {
        font-size: 4rem;
        margin-bottom: 1rem;
    }
    .banner-carousel .content-box h2 {
        font-size: 4rem !important;
        margin-bottom: 1rem;
    }
    .banner-carousel .content-box .sub-title {
        font-size: 20px;
    }
    .btn-style-one .btn-title {
        font-size: 13px;
    }
    .live-section .main-image-box .title h3 {
        font-size: 24px;
    }
}

@media(max-width: 768px) {
    h5.inner-box-line-heading {
        font-size: 16px;
        font-weight: 600;
    }
}